Subject: document readability

From: Don Isenor <[email-masked]>
Date: Thu, 06 Apr 2000 19:19:03 -0400

Hello, I'm new here, just starting work on an IOTP implementation, and
having some difficulty plowing through the specs. Plain ASCII text may
guarantee maximum portability, but it makes the documents difficult to
read. I suspect these documents are written and maintained in MS Word
(or something similar), with bolded section headings, clickable tables
of contents, etc.,  and are converted to ASCII text for publication.
Could the MS Word versions of these documents be made available?

Don Isenor
Ambercon Inc.
[email-masked]